body {
  margin: 0;
  padding: 0;
  background: #0070BB;
  color: #fff;
}
body#home {
  background: #0070BB;
  color: #fff;
}


/* Link styles
----------------------------------------------- */
a:link, a:visited {text-decoration: none;} /* ACTIVEDIT */
a:hover, a:active {text-decoration: underline;} /* ACTIVEDIT */
#home a:link, #home a:visited, #home a:hover, #home a:active {color: #fa6819;}
a img {border: none;}
a.moreDetails {
	padding-right: 13px;
	background: url(../images/icon-more-blue.gif) no-repeat center right;
	font-weight: bold;
}


/* Navigation table styles
----------------------------------------------- */


#tablenav {font-family: Verdana, Arial, sans-serif; background: url(../images/header.gif) no-repeat;}

#tablenav td.navCell {
	border-right: 2px solid #e60003;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	padding-top: 5px;
}

}

#tablenav td#nav-rightCell { border:none;}
#tablenav td.navCell div {margin: 0 10px;}
#tablenavyel td.navCell div {margin: 0 10px;}
#tablenav td#nav-leftCell div {
	margin-left: 310px;
}

#tablenav td.navCell .sub {font-weight: normal;}

#tablenav td.navCell #sublast {margin-bottom: 10px;}
#tablenav td.navCell #subtop {margin-top: 5px;}
#home #tablenav td.navCell #sublast {
	margin-bottom: 5px;
}
#tablenav td.navCell a:link, #tablenav td.navCell a:visited, #tablenav td.navCell a:hover, #tablenav td.navCell a:active {color: #fff;}
#home #tablenav td.navCell a {color: #0a2972;}


/* Content table styles
----------------------------------------------- */
#contenttable {
font-family: Georgia, Times New Roman, Times, serif;
}

#contenttable tr td {background-color: transparent;}

#sideleftCell { background-repeat:no-repeat;}



/* Main content styles
----------------------------------------------- */
#maincontent {
	font-family:  Georgia, Verdana, Times, serif;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #fff;
}

#maincontent h1 { 
	margin: 0.6em 0;
	line-height: 1.2em;
	font-size: large;
	font-weight: normal;
}
html>body #maincontent h1 {font-size: x-large;}
#home #maincontent h1 {
	color: #fff;
	margin: 0.6em 0 0.2em 0;
	line-height: 1em;
}

#maincontent h1.first, #maincontent h2.first {margin-top: 0 !important;}
#home #maincontent h1 a {
	display: block;
	width: 100%;
	background: url(../images/icon-large-arrow.gif) no-repeat top right;
}
#maincontent h2 { /* ACTIVEDIT */
	margin: 1.2em 0 0.5em 0;
	line-height: 1.2em;
	font-size: medium;
	font-weight: bold;
}
html>body #maincontent h2 {font-size: large;} /* ACTIVEDIT */
#maincontent h3 { /* ACTIVEDIT */
	margin: 1em 0 0 0;
	line-height: 1.2em;
	font-size: x-small;
	font-weight: bold;
}

#find {
	margin: 0;
	line-height: 1.2em;
	font-weight: bold;
	text-align: right;
	width: auto;
	padding-top: 50px;
	vertical-align: middle;
	padding-right: 30px;
}
#find img {
	vertical-align: middle;
}
#find1 {
	margin: 0;
	line-height: 1.2em;
	font-weight: bold;
	text-align: right;
	width: auto;
	padding-top: 50px;
	vertical-align: middle;
	padding-right: 30px;
}
#find1 img {
	vertical-align: middle;
}

html>body #maincontent h3 {font-size: small;} /* ACTIVEDIT */
#maincontent h2.underlined {
	margin: 3em 0 1em 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #b4e2e8;
	font-size: x-small;
	font-weight: bold;
}
html>body #maincontent h2.underlined {font-size: small;}

#maincontent .arrowheading { /* ACTIVEDIT */
	padding-left: 18px;
	background: url(../images/icon-heading-arrow-blue.gif) no-repeat 0 4px;
}
#maincontent p, #maincontent ul.vv,#maincontent ul.norm, #maincontent ol { 
	margin: 0 0 .8em 0;
	line-height: 1.4em;
	font-size: 0.9em;
}

#maincontent ul.vv {
	margin-left: 15px;
	padding: 0;
	list-style-image: url(../images/v_blue.gif);
}

}
#maincontent ul.norm {
	margin-left: 15px;
	padding: 0;
	list-style-type: disc;
}

#maincontent ol {
	margin-left: 22px;
	padding: 0;
}
#maincontent ul.arrowlinks {
	margin : 0;
	padding: 0;
	list-style: none;
}
#maincontent ul.arrowlinks li {
	margin: 0;
	padding: 0;
}
#maincontent ul.arrowlinks li a {
	padding-left: 15px;
	background: url(../images/home-link-arrow.gif) no-repeat 0 4px;
	font-weight: bold;
}
#home #maincontent p {
	margin: 0 0 .8em 0;
	line-height: 1.4em;
	font-size: 0.9em;
}
#maincontent #breadcrumbs {
	margin: 0 0 1.8em 0;
	font-weight: bold;
	font-size: 0.7em;
}
#maincontent .toplink {
	clear: both;
	margin: 2em 0;
}
#maincontent .toplink a {
	padding-right: 20px;
	background: url(../images/go-top-arrow-blue.gif) no-repeat 2em 3px;
	font-weight: bold;
}

#maincontent .alert {color: #c00;}
#maincontent .backlink {
	padding-left: 13px;
	background: url(../images/icon-previous-blue.gif) no-repeat center left;
	font-weight: bold;
	font-size: 0.85em;
}

#maincontent .forwardlink { /* ACTIVEDIT */
	padding-right: 13px;
	background: url(../images/icon-more-blue.gif) no-repeat center right;
	font-weight: bold;
}


#maincontent h2 .infos, #maincontent h3 .infos, div.infos {
	font-size: .85em;
	font-weight: bold;
}
div.infos {font-size: .7em;}


/* Images
----------------------------------------------- */
#maincontent .img-left {
	float: left;
	margin: 0 20px 20px 0;
}
#maincontent .img-right {
	float: right;
	margin: 0 0 20px 20px;
}

/* FAQs
----------------------------------------------- */
#maincontent ul#FAQ-questions {
	margin: 1em 0;
	padding: 0 0 0 1.5em;
	font-size: 1em;
	font-weight: bold;
}
#maincontent ul#FAQ-questions li {margin: 0;}
#maincontent ul#FAQ-questions li p {margin: 0 0 0.1em 0;}
#maincontent div.FAQ-question {
	margin: 1.5em 0 1em 0;
	font-weight: bold;
}
#maincontent div.FAQ-question p {margin: 0 0 0.3em 0;}
#maincontent div.FAQ-question p.infos {
	font-size: 0.7em !important;
	text-align: right;
}

/* Forms
----------------------------------------------- */
#maincontent form h2 {margin: 1em 0 0.2em 0;}
#maincontent form p {margin: 1em 0;}
#maincontent form div {margin: 0.5em 0;}
#maincontent form .formInput {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.8em;
}
#maincontent table.formTable .labelCell {
	width: 180px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: right;
}
#maincontent table.formTable . p {
	margin: 0.3em 0;
	line-height: 120%;
}
#maincontent table.formTable .note {font-size: 0.7em;}
#maincontent table.formTable .buttonCell {
	font-size: 0.8em;
	font-weight: bold;
}

/* Search results
----------------------------------------------- */
ul#searchResults {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul#searchResults li {margin: 0 0 10px 0;}
ul#searchResults li h2 {
	margin: 0;
	font-size: 1em;
	font-weight: bold;
}
ul#searchResults li h2 .infos {color: #369;}
ul#searchResults li p {
	margin: 0;
	font-size: .85em;
}
ul#searchResults li .infos {color: #999;}

/* Find a project / profiles / listing / details / etc
----------------------------------------------- */
ul#projectmap {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
ul#mediaDownloads {
	margin: 2em 0;
	padding: 0;
	list-style: none;
}
ul#mediaDownloads li {margin-bottom: 1em;}
ul#mediaDownloads li div {margin: 0.1em 0;}
ul#mediaDownloads li div.description {font-size: 0.9em;}
table.listing td, table.listing th, table.details td, table.details th {font-size: 0.8em;}
table tr.bordertop td, table tr.bordertop th {border-top: 1px solid #b4e2e8;}
table tr.borderbottom td, table tr.borderbottom th {border-bottom: 1px solid #b4e2e8;}
table td.noborder {border: none !important;}
table#findProjectResults td.linklist {
	font-weight : bold;
}
.controls a.prev {
	padding-left: 13px;
	background: url(../images/icon-previous-blue.gif) no-repeat center left; 
}
.controls a.more {
	padding-right: 13px;
	background: url(../images/icon-more-blue.gif) no-repeat center right; 
}
p#resultsInfo {
	margin-top: 1em;
	font-size: 0.7em;
}

/* Sideleft styles
----------------------------------------------- */
#sideleft {
	font-family:  Georgia, Verdana, Times, serif;
	padding-top: 60px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
#sideleft p, #sideleft ul, #sideleft ol {
	margin: 0 0 1em 0;
	font-size: 0.9em;
}
#sideleftmenu {
	font-size: 0.9em;
	font-weight: bold;
	margin-left: 12px;
}
#sideleftmenu .sub {
	font-weight: normal;
	padding-bottom: 20px;	
}
#quickforms {
	margin: 0 0 5px 0;
	padding: 30 0 0 0;
	font-size: 0.7em;
	font-weight: bold;
	text-align: right;
}
#sideleft #quicksearchfield {width: 150px;}
#sideleft #idquicklinks {width: 150px;}
#sitemapLink {
	margin: 4px 0 0 0px;
	font-size: 0.7em;
	font-weight: bold;
}
#sideleft #leftnav {margin: 0 0 0 20px;}
#sideleft #leftnav li {padding-bottom: 3px;}
#sideleft #leftnav li.current {padding-bottom: 2px;}


}
#sideleft #leftnav li.subpage {	
	text-align: right;
	font-size: .85em;
}

/* Sideright styles
----------------------------------------------- */
#sideright h1 {
	font-size: .8em;
	font-weight: bold;
	text-align: left;
	line-height: 1em;
	border-bottom: 1px solid #B4E2E8;
	padding: 0 0 2px 0;
	margin: 20px 0 10px 0;
	height: auto;
	clear: both;
}

#sideright p, #sideright ul, #sideright ol {
	margin: 0 0 1em 0;
	font-size: .8em;
}
#sideright {
	margin: 30px 0 0 0;
} 


/* Side navlink lists
----------------------------------------------- */
.sidenav {
	padding-left: 40px;
}

ul.sidenav {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.sidenav li {
	margin: 0 0 6px 0;
	font-weight: bold;
}
ul.sidenav li img.extLink {margin-bottom: 2px;}

/* Banners
----------------------------------------------- */
#home #banners {
	float: right;
	width: 200px;
}
#banners ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#banners ul li {
	margin: 0 0 .8em 0;
	padding: 0;
}
#banners ul li a {
	display: block;
	height: 36px;
	padding: 4px 0 0 45px;
	background-position: top left;
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	text-align: right;
}
#home #banners ul li a {
	padding: 4px 45px 0 0;
	background-position: top right;
}

/* Popups
----------------------------------------------- */
#popup a:link, #popup a:visited, #popup a:hover, #popup a:active {color: #39c;}
#popup td {font-size: 0.8em;}

/* Misc
----------------------------------------------- */
.hug {
	margin: 0 !important;
	padding: 0 !important;
}

/* Footer
----------------------------------------------- */
#footer {margin-bottom: 1em;}
#home #footer td {color: #b4e2e8;}
#blue #footer td {color: #2b85bb;}
#green #footer td {color: #3e841c;}
#orange #footer td {color: #ff8500;}
#pink #footer td {color: #cc3399;}
#footer .footerlinks {font-size: 0.7em;}
#footer font .footerlinks {font-size: 0.85em;}
